ul.submenu {
	width: 284px;
	background-image:url(img/biyoushin_menu_bg.jpg);
	}

div.figure {
	float: right;
	text-align: center;
	margin-left: 10px;
	}
	
div.figure img{
	border: 1px solid #e3e3e3;
	padding: 4px;
	display: block;
	}

span.trouble {
	color: red;
	margin-left: 4px;
	}

div.troubles h4 {
	margin-bottom: 0;
	}

span.bracket1 {
	font-size:90%;
	color:#820005;
	}

div.kouka {
	float:left;
	margin-right: 1em;
	}
	
div.kouka ul {
	margin-left: 0em;
	padding-left: 1.2em;
	}


h3.item {
	font-size: 100%;
	padding: 1px 0px 1px 8px;
	border-left: 6px solid #BAA074;
	margin-top: 1.5em !important;
}

h3.item1 {
	border-color: #00CC00;
	}

h3.item2 {
	border-color: #CC3300;
	}

h3.item3 {
	border-color: #3399FF;
	}

div.item {
	border: 1px dashed #9E545A;
	background-image:  url("../common_img/message_bg.gif");
	background-repeat:repeat-x;
	background-position: top;
	padding: 8px;
	margin-bottom: 1em;
	font-size: 90%;
	}

div.faq div.item h3 {
	margin: 0px;
	font-size: 110%;
	padding-bottom: 2px;
	margin-bottom: 6px;
	border-width: 0 0 1 0;
	border-bottom: 1px solid #CCCCCC;
	}
div.faq div.item ul {
	padding: 0px 1.2em;
	margin: 0px;
	}

div.faq div.item ul li{
	margin-bottom: 0.2em;
	}

div#colleft {
	width: 49%;
	float:left;
	margin-bottom: 2em;
	}

div#colright {
	width: 49%;
	float: right;
	margin-bottom: 2em;
	}

#menu {
	width: 330px;
	float: left;
	}

#menu div {
	padding: 3px 8px;	
	}

#menu h4 {
	margin: 0px;	
	}

#menuhead {
	background-color: #BAA074;
	color: #FFFFFF;
	margin-bottom:2px;	
	}

#menubody {
	background-color: #F8F3E6;	
	}

#flow {
	float:right;
	width:300px;
	border: 1px solid #BAA074;
	}

#flow h3{
	font-size: 100%;
	padding: 3px 8px;
	background-color: #F8F3E6;	
	margin: 0px;
	}

#flow ol{
	margin-top: 0px;
	padding: 3px 6px;
	}

#flow ol li{
	margin-left: 1.4em;
	margin-top: 0.5em;
	}


/*ol.flow {
	 margin-left: 2em;
	 padding: 0px;
}

ol.flow li {
	padding: 0px;
	margin-bottom: 0.5em;
}
*/
